Creating a Card or Poster

Een kaart of ander ontwerp maken

Om een nieuwe kaart, poster of ander ontwerp te maken.

  1. Selecteer Nieuw uit het menu Bestand of klik op de knop Nieuw [image] in de werkbalk.

  2. Klik op Maak een wenskaart om een nieuwe kaart te ontwerpen, of Maak een ander ontwerp om met een nieuwe poster of ander ontwerp te beginnen.

  3. Wilt u een wenskaart ontwerpen, klik dan op de gewenste opmaak uit de afgebeelde lijst. Wilt u een poster of ander ontwerp maken, kies het papierformaat, de afdrukinstelling en het aantal pagina's van uw ontwerp uit het dialoogvenster dat verschijnt.

  4. Op het scherm verschijnt een lege kaart, poster of ander ontwerp. U kunt nu afbeeldingen, tekst, tekenobjecten en kalenders toevoegen zoals u wenst.


Creating Multiple Page Projects

Het aantal pagina's wijzigen

Een poster of ander ontwerp kan uit één pagina of meerdere pagina's bestaan. Om het aantal pagina's in een ontwerp te wijzigen:

  1. Klik op de pijlpunten naast de waarden Tegenoverliggende pagina's en Onderliggende pagina's onderaan het ontwerpscherm.

  2. Kies een nieuwe waarde uit de afgebeelde lijst. Projecten kunnen tot 10 x 10 pagina's bevatten.

Opmerking: Het is niet mogelijk het aantal pagina's in een wenskaartproject te veranderen.


Changing Paper Size

Het formaat en de instelling van het papier wijzigen

Het formaat van het papier in gebruik wijzigen

Klik op de pijlpunten naast de waarde van het papierformaat onderaan het ontwerpscherm en kies een nieuw papierformaat uit de opgegeven waarden.

Om de instelling te wijzigen tussen staand en liggend

Klik op de knoppen Staand en Liggend onderaan het ontwerpscherm om de gewenste instelling te kiezen.

Om pagina's aan een poster of ander ontwerp toe te voegen of eruit te verwijderen

Klik op de pijlpunten naast de waarden Tegenoverliggende pagina's en Onderliggende pagina's onderaan het ontwerpscherm en kies nieuwe waarden uit de afgebeelde lijst.


Changing the View

De weergave wijzigen

Om van kaartpagina te veranderen

Klik op het omgevouwen hoekje of op het grijze gedeelte op de paginaweergave om naar een andere kaartpagina te gaan.

  • Klik of de knop Voorkant [image] om naar de voorpagina van de kaart te gaan.

  • Klik op de knop BVoork. om naar de binnenvoorpagina te gaan.

  • Klik op de knop BAchterk. om naar de binnenachterpagina te gaan.

  • Klik op de knop Achterk. om naar de achterpagina te gaan.

Om het formaat van de weergave te wijzigen

Om het formaat van de paginaweergave te vergroten of te verkleinen met één niveau, klik op de knop In [image] of Uit [image] onderaan het ontwerpscherm. Om een procentwaarde van een weergave te kiezen, klik op de pijlpunt naast de waarde Volledige pagina onderaan het ontwerpscherm en kies een waarde uit de afgebeelde lijst. Het huidige weergavepercentage wordt vermeld onderaan het ontwerpscherm. U kunt ook de volledige hoogte of de volledige breedte van de pagina, of de volledige pagina op het scherm afbeelden door de passende opties te kiezen uit het menu Toon.

De afdrukmarges afbeelden

Open het menu Toon en klik op de optie Toon afdrukmarges. Een stippellijn op elke pagina geeft de marges aan en dus ook het gebied van de pagina dat zal worden afgedrukt.

Alles wat buiten deze lijnen staat, wordt niet afgedrukt. Om het venster met de afdrukmarges te sluiten, open het menu Toon en klik nog eens op de optie Toon afdrukmarges om naar de achterpagina te gaan.


Changing the Page Colour

De paginakleur wijzigen

  1. Kies de optie Paginakleur in het menu Formaat.

  2. Klik op een van de 40 beschikbare standaard kleuren, of klik op Kies eigen kleur waarna u zelf kleuren kunt kiezen uit een kleurenblok.

  3. De afgebeelde pagina zal veranderen in de gekozen kleur. Deze gekleurde achtergrond zal samen met het ontwerp afgedrukt worden.


Using the Rulers

De linealen gebruiken

Aan de randen van het ontwerpscherm bevinden zich horizontale en verticale linealen, gemerkt in millimeter, die u in staat stellen preciezer te werken. Het nulpunt van de linealen bevindt zich standaard in de linker bovenhoek van de pagina. Wanneer u de muisaanwijzer over de pagina beweegt, tonen de X- en Y-waarden onderaan het ontwerpscherm de huidige stand van de muisaanwijzer ten opzichte van het nulpunt van de lineaal. Deze functie maakt het mogelijk om zeer nauwkeurig te ontwerpen.

Het nulpunt van de lineaal wijzigen

U kunt het nulpunt van plaats veranderen door de muisaanwijzer over de knop Wijzigen lineaal [image] te plaatsen, de linker muisknop in te drukken en deze ingedrukt te houden en dan de muisaanwijzer naar de nieuwe lokatiete slepen.


Adding Text

Gewone tekst toevoegen

  1. Klik op de knop Tekst [image] of kies Tekst uit het menu Voeg in.

  2. Beweeg de muisaanwijzer over de pagina en klik met de linker muisknop in het gebied waar de tekst moet worden ingevoegd.

  3. Schrijf de tekst. Hebt u meer dan één regel nodig, kies dan Links, Centreren of Rechts om de kortere regels links of rechts uit te lijnen of te centreren.

  4. Klik op OK om de tekstinvoer te beëindigen.


Adding Circular Text

Rondlopende tekst toevoegen

  1. Klik ofwel op de knop Rondlopende tekst [image] of kies Rondlopende tekst uit het menu Voeg in.

  2. Beweeg de muisaanwijzer over de pagina, druk de linkermuisknop in en houd hem ingedrukt en sleep een halve cirkelboog tot hij de afmetingen heeft van het gebied waarin de tekst moet komen.

  3. Schrijf de tekst. Hebt u meer dan één regel nodig, kies dan Links, Centreren of Rechts om de kortere regels links of rechts uit te lijnen of te centreren.

  4. Klik op OK. De tekst zal op het scherm verschijnen binnen de cirkel die in stap 2 werd geselecteerd.


Editing Text

Tekst bewerken

Zowel gewone als rondlopende tekst kan worden bewerkt, ook wanneer hij al in een ontwerp staat.

  1. Klik met de rechter muisknop op de te bewerken tekst en selecteer Bewerk uit het menu dat verschijnt. U kunt ook een tekstelement selecteren en dan Tekst bewerken kiezen uit het menu Formaat.

  2. Op het scherm verschijnt een venster dat de huidige tekst bevat. Bewerk de tekst naar wens en klik dan op OK om de wijziging te beëindigen.


Changing the Text Font

Het lettertype van de tekst wijzigen

  1. Klik met de rechtermuisknop in de tekst en kies Lettertype uit het menu dat verschijnt. U kunt ook een bepaald tekstelement selecteren en dan Tekst lettertype kiezen uit het menu Formaat.

  2. Klik op de pijlpunt naast de typenaam en kies een nieuw lettertype uit de afgebeelde lijst. Sommige lettertypes kunnen vet, cursief, enz. gebruikt worden. Waar dat mogelijk is, kunt u deze kenmerken selecteren aan de rechterkant van het dialoogvenster. Een voorbeeld van de huidige selectie verschijnt onderaan.

  3. Klik op OK om de wijziging te beëindigen.


Flipping Circular Text

Tekst omdraaien

  1. Selecteer de tekst en kies dan Tekst flip uit het menu Formaat.

  2. De tekst wordt automatisch omgedraaid.


Adding a Drop Shadow to Text

Een schaduw toevoegen aan tekst

  1. Klik met de rechtermuisknop in de tekst en kies Schaduw uit het menu dat verschijnt. U kunt ook een bepaald tekstelement selecteren en dan Tekst schaduw kiezen in het menu Formaat.

  2. Klik op het vakje Voeg schaduw toe zodat een vinkje verschijnt.

  3. Kies een kleur voor de schaduw door op de knop Kleur [image] te klikken. Kies een schaduw uit de 40 afgebeelde standaard kleuren, of klik op Meer kleuren en kies uit een kleurenblok.

  4. Kies de horizontale schaduwverschuiving door op de pijlpunten te klikken naast het X-teken. Positieve waarden verschuiven de schaduw steeds verder rechts van de tekst. Negatieve waarden verschuiven de schaduw steeds verder links van de tekst.

  5. Kies de verticale schaduwverschuiving door op de pijlpunten te klikken naast het Y-teken. Positieve waarden verschuiven de schaduw steeds verder naar beneden. Negatieve waarden schuiven de schaduw steeds verder naar boven.

  6. Klik OK om de schaduw te plaatsen.


Changing Text Colour

De tekstkleur veranderen

Tekst is in eerste instantie helemaal zwart. Om de kleur te veranderen, klik eerst ofwel op de rechtermuisknop en kies Vul uit uit het menu dat verschijnt, of selecteer de tekst en kies dan Tekst uitvulling uit het menu Formaat.

Klik op het aankruisvakje Uitgevuld om een kleurenvulling toe te voegen of te verwijderen. Let wel, wanneer u een kleurenvulling verwijdert uit tekst zonder schaduw of omtreklijn, dan is de tekst niet langer zichtbaar op het scherm.

Opvullen met een volle kleur

Klik op Eén kleur en dan op de knop Kleur [image] ernaast. Kies een tint uit de 40 afgebeelde standaard kleuren of klik op Meer kleuren en kies uit een kleurenblok.

Opvullen met een lineaire gradiënt

Klik op Lineaire gradiënt en dan op de knop Kleur [image] naast de vermeldingen Schaduw van en Schaduw naar om de gewenste kleur te kiezen. Klik in het vakje Hoek en voer de hoek van het verloop in.

  • Een nulhoek geeft een verloop van boven naar onder.

  • Een hoek van 90° geeft een verloop van links naar rechts.

  • Een hoek van 180° geeft een verloop van onder naar boven.

  • Een hoek van 270° geeft een verloop van rechts naar links.

Opvullen met een radiale gradiënt

Let erop dat een vinkje verschijnt in het aankruisvakje Uitgevuld. Klik op Radiale gradiënt en dan op de knop Kleur [image] naast de vermeldingen Schaduw van en Schaduw naar om de gewenste kleur te kiezen. U kunt het horizontale en verticale middelpunt van het radiale kleurverloop kiezen door bij Midden X en Midden Y de gewenste waarden in te voeren.

  • X=0% en Y=0% plaatst het midden van het radiale verloop bovenaan links in de tekst.

  • X=50% en Y=50% plaatst het midden van het radiale verloop precies in het midden van de tekst.

  • X=100% en Y=100% plaatst het midden onderaan rechts in de tekst.


Outlining Text

Tekst omlijnen

  1. Klik ofwel op de rechter muisknop en kies Omlijn uit het menu dat verschijnt, of selecteer de tekst en kies dan Tekst omlijning uit het menu Formaat.

  2. Klik op de vakje Omlijnd zodat een vinkje verschijnt.

  3. Kies de kleur van de omtreklijk door op de knop Kleur [image] te klikken en kies dan uit de 40 standaard tinten uit de kleurkbubus.

  4. Kies de dikte van de omtreklijn door te klikken op pijlpunten naast de diktewaarde. De maximumwaarde is 50. Onderaan verschijnt een voorbeeld van de omtreklijn.

  5. Klik OK om de omtreklijn op de gekozen tekst toe te passen.


Deleting an Element

Elementen verwijderen

Klik met de rechter muisknop op een element en selecteer dan Verwijder uit het menu dat verschijnt.

U kunt ook een element of verschillende elementen selecteren die u wilt verwijderen en dan de toets Backspace indrukken of Verwijder kiezen uit het menu Bewerk.


Duplicating an Element

Een element dupliceren

  1. Klik ofwel met de rechter muisknop op een element en kies Dupliceer uit het menu dat verschijnt, of selecteer het element dat een ander formaat moet krijgen en kies dan Dupliceer uit het menu Bewerk.

  2. De kopie van het geselecteerde element verschijnt boven en lichtjes opzij van het origineel. De kopie wordt automatisch geselecteerd waardoor u haar, indien gewenst, naar een nieuwe lokatie kunt slepen.


Moving Elements

Elementen verplaatsen

Selecteer het element dat moet worden verplaatst, breng de muisaanwijzer in het midden, druk de linker muisknop in en houd hem gedrukt en sleep het element naar de nieuwe lokatie.

Laat de muisknop los om het element op zijn nieuwe lokatie vast te zetten.


Resizing Elements

Het formaat van elementen wijzigen

  1. Selecteer het element waarvan u het formaat wilt wijzigen.

  2. Breng de muisaanwijzer op een van de vierkante selecteermarkeringen rond het element, druk de linker muisknop in en houd hem ingedrukt terwijl u het element naar een groter of kleiner formaat sleept. Laat de muisknop los om de bewerking te beëindigen.

Opmerking: Gebruikt u de middelste vierkante selecteermarkering, dan kan het element een hoger of breder formaat krijgen. Gebruikt u de vierkante selectiemarkeringen in de hoeken, dan wordt het formaat gewijzigd met behoud van de hoogte- en breedteverhouding.


Rotating Elements

Elementen draaien

  1. Selecteer het tekenobject, de tekst of de lijn die gedraaid moet worden.

  2. Breng de muisaanwijzer op de pijlvormige selecteermarkering in de rechterbovenhoek.

  3. Sleep het element in de gewenste richting. Laat de muisknop los om de bewerking te beëindigen.


Cutting and Pasting

Elementen knippen en plakken

  1. Selecteer het element dat u wilt knippen.

  2. Klik op de knop Knip [image] of kies Knip uit het menu Bewerk. Het geselecteerde element verdwijnt van het display.

  3. Klik op de knop Plak [image] of kies Plak uit het menu Bewerk.

Een kopie van het element verschijnt in het project. Herhaal stap 3 om meer kopieën toe te voegen.


Copying Elements

Elementen kopiëren

  1. Selecteer het element dat u wilt kopiëren.

  2. Klik op de knop Kopieer [image] of kies Kopieer uit het menu Bewerk.

  3. Klik op de knop Plak [image] of kies Plak uit het menu Bewerk. De kopie van het element verschijnt onder en iets opzij van het origineel.

Herhaal stap 3 om meer kopieën toe te voegen.


Overlaying Elements

Elementen in lagen plaatsen

Wanneer twee of meer elementen in hetzelfde gebied worden geplaatst, kunt u kiezen welk element het andere overlapt.

  1. Selecteer het element (elementen) dat u boven of onder wilt plaatsen.

  2. Het element kan naar voren of naar achteren worden gebracht zodat dat andere objecten in hetzelfde gebied zich onder of boven het element bevinden.

  • Klik op de knop Voorgr. of selecteer Naar voren uit het menu Rangschik om het geselecteerde element naar voren te brengen en boven alle andere elementen in het gebied te plaatsen.

  • Klik op de knop Achtergr. of selecteer Naar achteren uit het menu Rangschik om het geselecteerde element naar achteren te brengen en onder alle andere elementen in het gebied te plaatsen.

  • Selecteer Ga naar voren uit het menu Rangschik en breng het geselecteerde element één laag naar voren.

  • Selecteer Ga naar achteren uit het menu Rangschik en breng het geselecteerde element één laag naar achteren.


Adding an Image

Een afbeelding toevoegen

  1. Klik op de knop Beeld [image] of kies Beeld uit het menu Voeg in.

  2. Beweeg de muisaanwijzer over de pagina en klik de linkermuisknop in het gebied waar de afbeelding moet worden geplaatst.

  3. Klik op een van de afgebeelde categorieën om de afbeeldingen te bekijken in die sectie.

  4. Dubbelklik op een beeld voor een close up. Om naar een andere categorie te gaan, klikt u op de categorienaam in de lijst links.

  5. Klik op de afbeelding die aan het ontwerp moet worden toegevoegd zodat ze oplicht en klik dan op Voer in.

  6. De afbeelding verschijnt in het ontwerp op de plaats waar in stap 2 werd geklikt.


Adding a Shape

Een tekenobject toevoegen

  1. Om een vierkant of kader toe te voegen, klik op de knop Kader [image] of kies Kader uit het menu Voeg in. Om een cirkel of ellips toe te voegen, klik op de knop Cirkel [image] of kies Cirkel uit het menu Voeg in.

  2. Beweeg de muisaanwijzer over de pagina, druk de linker muisknop in en houd hem ingedrukt en sleep het object tot het de gewenste omvang heeft. Laat de muisknop los om het tekenobject vast te zetten in het ontwerp.


Changing a Shape's Colours

Een tekenobjecten opvullen met kleur

Tekenobjecten worden in eerste instantie in het zwart getekend en zijn leeg. Om ze met kleur op te vullen, klik eerst met de rechter muisknop in het tekenobject en kies Vul uit uit het menu dat verschijnt, of selecteer het tekenobject en kies dan Vul uit in het menu Formaat. Klik op het vakje Uitgevuld zodat er een vinkje verschijnt.

Opvullen met een volle kleur

Klik op Eén kleur en dan op de knop Kleur [image] ernaast. Kies een tint uit de 40 standaard kleuren die afgebeeld zijn, of klik op Meer Kleuren en kies uit een kleurenblok.

Opvullen met een lineaire gradiënt

Klik op Lineaire gradiënt en dan op de knop Kleur [image] naast de vermeldingen Schaduw van en Schaduw naar om de gewenste tinten te kiezen. Klik in het vakje Hoek en voer de hoek van het verloop in.

  • Een nulhoek geeft een verloop van boven naar onder.

  • Een hoek van 90° geeft een verloop van links naar rechts.

  • Een hoek van 180° geeft een verloop van onder naar boven.

  • Een hoek van 270° geeft een verloop van rechts naar links.

Opvullen met een radiale gradiënt

Klik op Radiaal Verloop en dan op de knop Kleur [image] naast de vermeldingen Schaduw van en Schaduw naar om de gewenste tinten te kiezen. U kunt het horizontale en verticale middelpunt van het radiale verloop bepalen door te klikken op de vakjes Midden X en Midden Y en de gewenste waarden in te voeren.

  • X=0% en Y=0% plaatst het midden van het radiale verloop bovenaan links in de vorm.

  • X=50% en Y=50% plaatst het midden van het radiale verloop precies in het midden van de vorm.

  • X=100% en Y=100% plaatst het midden onderaan rechts in de vorm.


Outlining a Shape

Een tekenobject omlijnen

Tekenobjecten of vormen worden in eerste instantie in een dunne zwarte lijn getekend. U kunt het tekenobject ook zonder omtreklijn tekenen en de kleur en de dikte van de omtreklijn bepalen.

  1. Klik ofwel met de rechter muisknop op het tekenobject en kies Omlijn uit het menu dat verschijnt, of selecteer een tekenobject en kies dan Omlijn uit het menu Formaat.

  2. Klik op de knop Omgelijnd om de omtreklijn aan het tekenobject toe te voegen of het te verwijderen. Let wel, wanneer u de omtreklijn verwijdert van een tekenobject dat niet is opgevuld, dan verdwijnt het van het scherm.

  3. Kies de kleur van de omtreklijk door op de knop Kleur [image] te klikken en kies dan uit de 40 standaard tinten uit de kleurkbubus.

  4. Kies de dikte van de omtreklijn door te klikken op pijlpunten naast de diktewaarde. De maximumwaarde is 50. Onderaan verschijnt een voorbeeld van de omtreklijn.

  5. Klik OK om de omtreklijn op de gekozen tekst toe te passen.


Adding a Line

Een lijn toevoegen

  1. Klik ofwel op de knop Lijn [image] of kies Lijn uit het menu Voeg in.

  2. Beweeg de muisaanwijzer over de pagina, druk de linker muisknop in en houd hem ingedrukt en sleep de lijn tot ze de gewenste lengte heeft.

  3. Laat de muisknop los om de lijn vast te zetten in het ontwerp.


Changing Line Colours

Lijnkleuren wijzigen

  1. Klik ofwel met de rechtermuisknop op de lijn en kies Omlijn uit het menu dat verschijnt, of selecteer de lijn en kies Omlijn uit het menu Formaat.

  2. Klik op de knop Kleur [image] en selecteer een tint uit de 40 afgebeelde standaard kleuren of klik op Meer kleuren en kies een kleur uit de kleurenblok.

  3. Klik op OK om de kleurwijziging te beëindigen.


Changing Line Width

De lijndikte wijzigen

  1. Klik ofwel met de rechtermuisknop en kies Omlijn uit het menu dat verschijnt, of selecteer de lijn en kies Omlijn uit met menu Formaat.

  2. Klik op de pijlpunten naast de waarde Breedte. De dunste waarde is 1, de dikste 50.

  3. Klik op OK om de diktewijziging toe te passen.


Adding a Calendar

Een kalender toevoegen

  1. Klik ofwel op de knop Kalender [image] of kies Kalender uit het menu Voeg in.

  2. Kies een kalenderstijl uit lijst A, het voorbeeld verschijnt rechts.

  3. Beweeg de muisaanwijzer over de pagina en klik met de linker muisknop op het punt waar de linkerbovenhoek van de kalenderpagina moet komen.

  4. Kies de maand en het jaar van de gewenste kalender.

  5. Klik OK om deze bewerking te beëindigen en voeg de gekozen dag en kalenderstijl aan het ontwerp toe.

Opmerking: Kalenders bevatten vier elementen; een grafische achtergrond; een balk met de dagen van de week, het kalendernummer en een koptekst met de maand en het jaar. Deze vier elementen zijn in eerste instantie gegroepeerd, maar indien u ze afzonderlijk wilt wijzigen, klik dan op de kalender met de rechter muisknop en selecteer Opsplitsen.


Deleting a Calendar

Een kalender verwijderen

Een kalender verwijderen

  1. Breng de muisaanwijzer op de kalender.

  2. Klik op de linker muisknop. Let erop dat de selecteermarkeringen rond de kalender staan wanneer u de muisknop loslaat.

  3. Open het menu Bewerk en kies de optie Verwijder of druk op de toets Backspace.


Duplicating a Calendar

Een kalender dupliceren

Een kalender dupliceren

  1. Breng de muisaanwijzer op de kalender.

  2. Klik op de linker muisknop ingedrukt. Let erop dat de selecteermarkeringen rond de kalender staan wanneer u de muisknop loslaat.

  3. Open het menu Bewerk en kies de optie Dupliceer.


Moving a Calendar

Een kalender verplaatsen

Een kalender verplaatsen

  1. Plaats de muisaanwijzer op de kalender.

  2. Klik op de linker muisknop. Let erop dat de selecteermarkeringen verschijnen rond de kalender wanneer u de muisknop loslaat.

  3. Plaats de muisaanwijzerop de kalender, druk de linker muisknop in en houd hem ingedrukt en sleep de hele kalender naar de nieuwe lokatie.

  4. Laat de muisknop los om de kalender op de nieuwe lokatie vast te zetten.


Resizing a Calendar

Een formaat van een kalender wijzigen

Om het formaat van een kalender te wijzigen

  1. Breng de muisaanwijzer op de kalender.

  2. Druk de linkermuisknop in. Let erop dat selecteermarkeringen verschijnen rond de kalender wanneer u de muisknop loslaat.

  3. Breng de muisaanwijzer op een van de vierkante selecteermarkeringen rond de kalender, druk de linker muisknop in en houd hem ingedrukt terwijl u de kalender vergroot of verkleint. Laat de muisknop los om de bewerking te beëindigen.


Cutting and Pasting Calendars

Kalenders knippen en plakken

Om een kalender te knippen en te plakken

  1. Breng de muisaanwijzer op de kalender.

  2. Klik op de linkermuisknop. Let erop dat de selecteermarkeringen rond de kalender staan wanneer u de muis loslaat.

  3. Klik op de knop Knip [image] of kies Knip uit het menu Bewerk. De kalender verdwijnt van het display.

  4. Klik op de knop Plak [image] of kies Plak uit het menu Bewerk.

Er verschijnt een kopie van de kalender in het project. Herhaal stap 4 om meer kopieën toe te voegen.


Copying Calendars

Kalenders kopiëren

Breng de muisaanwijzer op de kalender.

  1. Klik op de linker muisknop. Let erop dat de selecteermarkeringen rond de kalender staan.

  2. Klik op de knop Kopieer [image] of kies Kopieer uit het menu Bewerk.

  3. Klik op de knop Plak [image] of kies Plak uit het menu Bewerk. De kopie van de kalender verschijnt onder en lichtjes opzij van het origineel.

Herhaal stap 3 om meer kopieën toe te voegen.


Loading a Template

Een sjabloon importeren

Het programma bevat een aantal sjablonen, waardoor u een aantal type-ontwerpen kunt importeren op het ontwerpscherm waar u ze naar wens kunt bewerken en afdrukken.

  1. Klik op de knop Nieuw [image] en selecteer dan Importeer een sjabloon uit het opstartscherm van het programma.

  2. Kies het gewenste sjabloontype uit de lijst links door op zijn naam te klikken.

  3. Bekijk de beschikbare sjabloontypen in elke categorie door op hun naam te klikken in de lijst rechts. Een voorbeeld van de sjabloon verschijnt.

  4. Wanneer de gewenste sjabloon oplicht in de lijst en in het voorbeeldvenster verschijnt, klik op OK. De sjabloon verschijnt in het ontwerpscherm. De elementen van de sjabloon kunnen naar wens bewerkt worden.


Template Assembly Instructions

Instructies voor het monteren van sjablonen

Sommige sjablonen bevatten ook instructies over hoe het ontwerp moet worden ineengezet.

Deze worden samen met de sjabloon afgedrukt en laten zien waar er moet gesneden, gevouwen en gelijmd worden om het project af te werken.


Changing Colours, Outlines and WIdths

Kleuren, lijnen en breedtes wijzigen

U kunt de kleur, de breedte of de omtreklijnen van tekst, tekenobjecten en lijnen wijzigen. Klik op het gewenste onderwerp.

  • Tekstkleur veranderen

  • Tekst omlijnen

  • Een schaduw toevoegen aan tekst

  • Een tekenobject opvullen met kleur

  • Een tekenopbject omlijnen

  • Lijnkleuren wijzigen

  • De lijndikte wijzigen


Selecting Design Elements

Ontwerpelementen selecteren

Om één element te selecteren

Controleer of de knop Select. oplicht in de werkbalk, plaats de muisaanwijzer op het element dat u wilt selecteren en klik op de rechter muisknop. Rond het gekozen elementen verschijnen selecteermarkeringen.

Om meerdere elementen te selecteren

Controleer of de knop Select. oplicht in de werkbalk, plaats de muisaanwijzer op het eerste element dat u wilt selecteren en klik op de rechter muisknop. Druk de toets Ctrl op het toetsenbord in en houd hem ingedrukt. Klik op de volgende elementen die u wilt selecteren. Rond de gekozen elementen verschijnen selecteermarkeringen.

Om een groep elementen te selecteren

Controleer of de knop Select. oplicht in de werkbalk, plaats de muisaanwijzer op de ontwerppagina, druk op de linkermuisknop in en houd hem ingedrukt terwijl u een venster sleept rond de elementen die u wilt selecteren. Wanneer u de muisknop loslaat, zijn alle elementen die zich helemaal in het venster bevonden, geselecteerd.

Om alle elementen te selecteren

Open het menu Bewerk en klik op Selecteer alles. Rond alle elementen in het project verschijnen

selecteermarkeringen.


Undoing an operation

Een bewerking ongedaan maken

Klik ofwel of de knop Ongedaan [image] of selecteer Maak ongedaan uit het menu Bewerk.


Loading a Design

Een opgeslagen ontwerp importeren

Bewaar indien nodig elk werk dat zich op het ontwerpscherm bevindt, klik dan ofwel op de knop Open [image] of selecteer Open uit het menu Bestand.


Saving a Design

Een ontwerp opslaan

Het is aan te raden uw werk regelmatig op te slaan terwijl u aan het ontwerpen bent.

  1. Klik op de knop Bewaar [image] in de werkbalk. U kunt ook Bewaar als kiezen in het menu Bestand.

  2. Selecteer een schijfletter, map en kies dan een naam voor het project waaraan u werkt en klik dan op OK.

  3. Wanneer u uw werk een eerste keer opgeslagen hebt, hoeft u daarna alleen maar op de knop Bewaar [image] te klikken om de laatste wijzigingen op te slaan.

Opmerking: Met de functie Bewaar als kunt u uw werk een andere naam geven of in een andere map opslaan. Voor deze functie kiest u Bewaar als uit het menu Bestand.


Printing a Design

Een design afdrukken

  1. Klik op de knop Druk af [image] in de werkbalk of selecteer Afdrukken uit het menu Bestand.

  2. Het standaard afdrukmenu van Windows verschijnt waarin u kunt kiezen uit verschillende afdrukopties, afhankelijk van het merk, model en type van uw printer.


Previewing a Print

Een afdrukvoorbeeld bekijken

  1. Klik op de knop Voorb. in de werkbalk of selecteer Afdrukvoorbeeld uit het menu Bestand.

  2. De eerste pagina van het afdrukvoorbeeld verschijnt. Bestaat het document uit verschillende pagina's, klik dan op de knoppen Linker pijl en Rechter pijl om door de pagina's te bladeren. Stippellijnen duiden aan waar er (indien nodig) vouwen komen.

  3. Klik op de knop X om het afdrukvoorbeeldscherm te sluiten.


Printing the Fold Lines

De vouwlijnen afdrukken

Samen met een ontwerp kunnen ook lijnen worden afgedrukt die aantonen waar de vouw komt. Om de afdruk- of vouwlijnen te activeren en te annuleren, open het menu Formaat en selecteer Druk vouwlijnen af.

Een vinkje verschijnt naast het menuonderdeel wanneer de optie geactiveerd is.


Harry Potter Creative CD

Harry Potter Creatieve CD

Een kaart of poster maken

Sjablonen gebruiken

Tekengereedschap gebruiken

Ontwerpen importeren en opslaan

Een afgewerkt project afdrukken


Loading and Saving Designs

Ontwerpen importeren en opslaan

Klik op het gewenste onderwerp

Een design importeren

Een design opslaan


Selecting Printer Options

Afdrukopties selecteren

Selecteer Afdrukinstellingen uit het menu Bestand en kies de gewenste printer en instellingen zoals resolutie, afdrukinstelling, papierformaat, enz.


Using Drawing Tools

Tekengereedschap gebruiken

Klik op het gewenste onderwerp

Ontwerpelementen selecteren Kleuren, lijnen en diktes wijzigen

Rondlopende tekst omdraaien

Een element verwijderen

Een element dupliceren

Elementen verplaatsen

Het formaat van elementen wijzigen

Elementen draaien

Knippen en plakken

Elementen kopiëren

Elementen in lagen plaatsen

Een bewerking ongedaan maken